Bug 8142 - [UPDATE REQUEST 2016.1] apache 2.4.29
: [UPDATE REQUEST 2016.1] apache 2.4.29
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 12:58 MSD by Алзим
Modified: 2017-11-13 19:33 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
scr1 (221.60 KB, image/png)
2017-07-21 17:13 MSD, s.savelyeva
Details
scr2 (232.75 KB, image/png)
2017-07-21 17:13 MSD, s.savelyeva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-12 12:58:12 MSD
Обновился apache.
Comment 1 Алзим 2017-07-12 12:59:17 MSD
Updated to 2.4.27
https://abf.io/build_lists/2882390
https://abf.io/build_lists/2882391
Comment 2 s.savelyeva 2017-07-21 17:08:17 MSD
Не устанавливается task-lamp на i586 через rpmdrake: mariadb и task-lamp зависят от пакетов, которые старше пакетов, уже установленных в системе. 
(С x86_64 таких проблем нет.)

Через консоль и в x86_64, и в i586 и ставится и работает, но в конце установки выдается предупреждение, о том что есть некоторые проблемы с некоторыми сервисами - proftpd.service 
(это предупреждение и у старой, и у новой версии появляется)
Comment 3 s.savelyeva 2017-07-21 17:12:09 MSD
На i586 task-lamp и старой версии не ставится через rpmdrake: также пакеты зависят от более старых пакетов, чем стоят в системе
Comment 4 s.savelyeva 2017-07-21 17:13:25 MSD
Created attachment 4700 [details]
scr1
Comment 5 s.savelyeva 2017-07-21 17:13:52 MSD
Created attachment 4701 [details]
scr2
Comment 6 Алзим 2017-07-21 17:17:29 MSD
Это проблемы мега-пакета lamp или установленных в системе пакетов.
Какое отношение это имеет к работоспособности сервера Апач?
Сам Апач отдельно ставиться и работает?
Comment 7 Алзим 2017-08-24 00:36:25 MSD
Пересборка
https://abf.io/build_lists/2888464
https://abf.io/build_lists/2888465
Comment 8 Алзим 2017-09-27 11:07:31 MSD
Пересборка
https://abf.io/build_lists/2895478
https://abf.io/build_lists/2895479
Comment 9 Алзим 2017-10-08 20:08:35 MSD
Updated to 2.4.28
https://abf.io/build_lists/2899644
https://abf.io/build_lists/2899645
Comment 10 Алзим 2017-10-31 18:30:14 MSK
Updated to 2.4.29
https://abf.io/build_lists/2907387
https://abf.io/build_lists/2907388
Comment 11 Vladimir Potapov 2017-11-08 19:32:39 MSK
The update is sent to expanded testing
***************************************
Comment 12 Vladimir Potapov 2017-11-13 18:18:35 MSK
apache-2.4.29-1
https://abf.io/build_lists/2907387
https://abf.io/build_lists/2907388
******************************* Advisory **********************************
Updated to 2.4.29
***************************************************************************
QA Verified